body{
  background-color: #ffffff;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  /* overflow: hidden; */
}
*{
			box-sizing: border-box;
		}
		.clearfix:after{
			display: blockl
			con
		}
		.form-column {
			-webkit-box-flex: 0;
			-ms-flex: 0 0 50%;
			flex: 0 0 50%;
			max-width: 50%;
		}
		.full-wdth{
			width: 100%;
		}
		.form-column, .full-wdth {
			position: relative;
			min-height: 1px;
			padding-right: 15px;
			padding-left: 15px;
      margin-bottom: 10px;
		}
		.float-right{
			float: right;
		}
		.float-left{
			float: left;
		}
		label {
			display: inline-block;
			margin-bottom: .5rem;
		}
		.form-row {
			
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			align-items: center;
			position :absolute;
			top: 45vh !important;
		}
		.form-wizard-wrapper {
			max-width: 100%;
			margin: 0 auto;
			overflow: hidden;
			position: relative;
			z-index: 1;
		}
		.form-wizard-wrapper .form-wizardmove-button {
			position: absolute;
			width: 153.4px;
			left: 0;
			top: -4px;
			bottom: -4px;
			border-radius: 4px;
			background-color: #6f6fa7;
			-webkit-transition: all 0.5s cubic-bezier(0.29, 1.42, 0.79, 1) 0s;
			-moz-transition: all 0.5s cubic-bezier(0.29, 1.42, 0.79, 1) 0s;
			-ms-transition: all 0.5s cubic-bezier(0.29, 1.42, 0.79, 1) 0s;
			-o-transition: all 0.5s cubic-bezier(0.29, 1.42, 0.79, 1) 0s;
			transition: all 0.5s cubic-bezier(0.29, 1.42, 0.79, 1) 0s;
		
		}

		.form-wizard-wrapper .form-wizard-content {
			background-color: #ffffff;
			padding-left: 20px;
			padding-right: 20px;
			color: #777777;
			-webkit-transition: all 0.5s ease;
			-moz-transition: all 0.5s ease;
			transition: all 0.5s cubic-bezier(0.29, 1.42, 0.79, 1) 0s;
			transform: translate3d(100%, 0px, 0px);
			position: absolute;
			left: 0;
			right: 0;
			bottom: 0;
			top: 0;
		}
		.form-wizard-wrapper .form-wizard-content.show {
			transform: translate3d(0px, 0px, 0px);
		}
		.form-wizard-wrapper .form-wizard-content h6 {
			font-size: 18px;
			font-weight: bold;
			margin: 0 0 10px;
		}
		.form-wizard-wrapper .form-wizard-content .form-wizard-next-btn,
		.form-wizard-wrapper .form-wizard-content .form-wizard-previous-btn {

			color: #ffffff;
			display: inline-block;
			padding: 6px 26px;
			border-radius: 4px;
			text-decoration: none;
		}
		.form-wizard-wrapper .form-wizard-content .form-wizard-previous-btn {
			background-color: #f1f1f1;
			color: #000000;
		}

		.form-wizard-content-wrapper {
			height: 100vh;
			position: relative;
      background-color: #fff;
		}
		.text-field {
			display: block;
			width: 100%;
			padding: .375rem .75rem;
			font-size: 1rem;
			line-height: 1.5;
			color: #495057;
			background-color: #fff;
			background-clip: padding-box;
			border: 1px solid #ced4da;
			border-radius: .25rem;
			transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
		}
    ul {
      list-style-type: none;
    }
    
    li {
      width: 100%;
      display: inline-block;
    }
    
    input[type="radio"][id^="Q"] {
      display: none;
    }
    
    label {
      padding: 10px;
      display: block;
      position: relative;
      margin: 10px;
      cursor: pointer;
    }
    
    label:before {
      background-color: white;
      color: white;
      content: " ";
      display: block;
      border-radius: 50%;
      border: 1px solid grey;
      position: absolute;
      top: -5px;
      left: -5px;
      width: 25px;
      height: 25px;
      text-align: center;
      line-height: 28px;
      transition-duration: 0.4s;
      transform: scale(0);
    }
    
    label img {
      height: 100%;
      width: 100%;
      transition-duration: 0.2s;
      transform-origin: 50% 50%;
    }
    h1{
      /* text-align: center; */
      font-size: 800px;
      /* margin: 0; */
	  position: fixed;
	  top: 10%;
	  left: 25%;
    }
    .btnT{
      font-size: 200px;
	  position: fixed;
	  top: 75%;
	  left: 42%;
    }
    .btnRest{
      text-align: center;
      background-color: #0d4c92;
			color: #ffffff;
			display: inline-block;
			padding: 6px 26px;
			border-radius: 4px;
			text-decoration: none;
    }

    .hiddenClass{
      display: none;
    }
    
    :checked + label {
      border-color: #ddd;
    }
    
    :checked + label:before {
      background-color: grey;
      transform: scale(1);
    }
    
    :checked + label img {
      transform: scale(0.9);
      z-index: -1;
    }

	#my-canvas{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		z-index: 9998;
		pointer-events: none;
	}